@charset "utf-8";
/* CSS Document */
*{
		margin:0px;
		padding:0px;
	}
body{
		margin:0px;
		padding:0px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#000000;
	}
.helpheaderFont {
	background-color: #1E1B50;
	border-color: black;
	border-width: thin;
	padding: 0px;
	border-style: none;
    font-family: "Times New Roman CYR";
    font-size: 40px;
    color: #999933;
    text-transform: capitalize;
    height: 60px;
    width: 100%;
    text-align: center;
    padding-top: 7px;

}
.headerback{
		background:url(../images/headerback.jpg) repeat-x;
		height:105px;
	}
.headerimage{
		background:url(../images/headerimage.jpg);
		background-repeat:no-repeat;
		height:105px;
		width:100%;
		 
	}
.navigation, .contentarea{
		
	}
.navigation{
		background-color:#9f1218;
		
	}
.navigationtop{
		background:url(../images/navigationtop.jpg) no-repeat top left;
		height:83px;
	}
.navigationtop2{
		background:url(../images/navigationtop2.jpg) no-repeat top left;
		height:88px;
	}
.navigationback{
		background: #9f1218 url(../images/navigationback.jpg) no-repeat top;
		text-align:center;
		min-height:400px;
		width:217px !important;
		padding-bottom: 100px;
		
	}
.goldenbar{
		background:url(../images/goldenbar.jpg) repeat-x top;
		line-height:34px;
		height:34px;
		text-align:right;
		padding-right:10px;
		font-weight:bold;
		font-family:Verdana, Geneva, sans-serif; 


		
	}
.goldenbar img
{
	margin-top:3px; 
	border:none;
}
.contentarea{
		min-width:100%;	
	}
	
.errorFont{
	font-size: 14px;
	color: red;
	font-weight: bolder;
}

.loginErrorFont{
	font-size: 11px;
	color: red;
	font-weight: bolder;
}
	
.footer{
		background:url(../images/footerback.jpg) repeat-x top;
		height:48px;
		font-size:11px;
		text-align:center;
		line-height:48px;
		margin-top:1px;
	}
	a:link{
		text-decoration:none;
		color:#191919;
	}
	a:hover{
		text-decoration:underline;
	}
.content{
		padding:10px;
	}
.menu{
		background:url(../images/menubg.gif) top no-repeat;
		padding: 0px;
		padding-top:30px;
		
	}

.filetree
{
	padding:0px;
	margin: 0px;  
	
}
.divtermscondition{
		width:90%;
		margin:auto;
	}
h1, .pageheader
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14pt;
		font-weight:bold;
		color:#710509;
		line-height:40px;
	}
.pageheader{
		border-bottom:1px solid #710509;	
		font-size:18px;
	}
.termscontent { 
	overflow:scroll; 
	height:300px; 
	width:100%;
	border:1px solid black; 
	padding:5px; 
	margin-bottom:25px; 
	line-height:15px; 
	text-align:justify;
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
}
.redbold{font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#9f1218;}
.redtext{font-family:Verdana, Geneva, sans-serif; color:red; font-weight: normal; font-size:12px;}
.floatright{float:right;}
.spacebefore{margin-top: 15px;}
.button{
		background:#b2b1b2 url(../images/button.jpg) repeat-x top;
		text-align:center;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#000000;
		border: 1px solid #9b9c9d;
		padding:4px;
	}
	
.nextButton{
		background: url(cjistemp/images/next.jpg);
		
	}
	
.tableback{
		background:url(../images/tableback.jpg) repeat-x bottom;	
	}
.label{
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#000000;
		text-align:right;
		height:30px;
	}

.labelDescription {
	border-style: none;
	color: #999999;
    font-family: arial, "lucida console", sans-serif;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    vertical-align:text-top;
    padding-top: 0px;
    height:15px;
} 


.labelBuildNumber {
	border-style: none;
	color: #999999;
    font-family: arial, "lucida console", sans-serif;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    padding-top: 5px;
} 

.labelValue{
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#000000;
		text-align:left;
		height:30px;
		vertical-align: top;
	}

.labelLeft{
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#000000;
		text-align:left;
		height:30px;
	}
.labelgridtopleft{
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		color:#000000;
		text-align:right;
		height:30px;
		font-size:10px; 
		border-top:1px solid #bdb49a; 
		border-bottom:1px solid #bdb49a; 
		border-left:1px solid #bdb49a;
		vertical-align:top;
}
.labelgridleft{ 
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		color:#000000;
		text-align:right;
		height:30px;
		font-size:10px; 
		border-bottom:1px solid #bdb49a; 
		border-left:1px solid #bdb49a;
		vertical-align:top;
}
.labelgridtop{
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		color:#000000;
		text-align:right;
		height:30px;
		font-size:10px; 
		border-top:1px solid #bdb49a; 
		border-bottom:1px solid #bdb49a; 
		vertical-align:top;
}
.labelgrid{
		font-family:Verdana, Geneva, sans-serif;
		font-weight:bold;
		color:#000000;
		text-align:right;
		height:30px;
		font-size:10px; 
		border-bottom:1px solid #bdb49a; 
		vertical-align:top;
}
.labelvaluegridtopright{
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#000000;
		text-align:left;
		height:30px;
		border-top:1px solid #bdb49a; 
		border-bottom:1px solid #bdb49a; 
		border-right:1px solid #bdb49a;
		vertical-align:top;
	}
.labelvaluegridright{
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#000000;
		text-align:left;
		height:30px;
		border-bottom:1px solid #bdb49a; 
		border-right:1px solid #bdb49a;
		vertical-align:top;
	}

.textfield, #txtcourts1{
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		color:#000000;
		border:1px solid #7f9db9;
		height:20px;
		line-height:20px;
	}
.buttonpanel{
		background-color:#f9f6ee;
		border:1px solid #bdb49a;
		padding:5px;	
		text-align:center;
	}
.tableborder{
		border:1px solid #bdb49a;
	}
.tableborder a{
		color:#00F;
	}
.gridheader{
		background:#d3c8a7 url(../images/gridheader.jpg) repeat-x top;
		height:30px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#540306;
		border-right:1px solid #bdb49a;
		padding-left:5px;
	}
	
.oddRow{
        background:#ebeae7;
}

.evenRow{
        background:white;
}
	
.gridrow{
		border-right:1px dotted #bdb49a;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		height:25px;
		padding-left:5px;
}
.gridalternaterow{
		background:#ebeae7;
		height:25px;
		border-right:1px dotted #bdb49a;
		border-bottom:1px dotted #bdb49a;
		padding-left:5px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
}
.subheader{
		background:#e4dcc5;
		height:22px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#000000;
		padding-left:5px;
	}
.subgridheader{
		background:#e1e1dd;
		font-family:Verdana, Geneva, sans-serif;
		font-size:11px;
		font-weight:bold;
		color:#000000;
		padding-left:5px;
		border-bottom:1px solid #bdb49a;
		height:20px;
}
/*This is the clearfix CSS hack*/

.clearfix:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
 
.clearfix {
		display: inline-block;
	}
 
html[xmlns] .clearfix {
		display: block;
	}
	 
* html .clearfix {
		height: 1%;
	}

/* simpleTreeMenu */

ul.simpleTreeMenu {
	line-height: 1.75em;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.simpleTreeMenu, ul.simpleTreeMenu ul {
	margin-left: 0px;
	padding-left: 15px;
}

ul.simpleTreeMenu li.Node {
	list-style-image: url(../images/menu-arrow-right.png);
	margin-left: 5px;
	padding: 0px;	
}

ul.simpleTreeMenu li.Node span {
	cursor: pointer;
	display: block;
}

ul.simpleTreeMenu li.Node span:hover {
	background-color: #e0e0e0;
}

ul.simpleTreeMenu li.expanded {
	list-style-image: url(../images/menu-arrow-down.png);
}

ul.simpleTreeMenu li.Leaf {
	list-style-image: url(../images/menu-dot.png);
	margin-left: 5px;
	padding: 0px;	
}

ul.simpleTreeMenu a, ul.simpleTreeMenu a:visited {
	display: block;
	text-decoration: none;
	color: #3333AA;
}

ul.simpleTreeMenu a:hover {
	background-color: #e0e0e0;
}

/*This is for scrollable dropdown options*/

.ui-autocomplete li
		{
			white-space: nowrap !important;
		}
.ui-autocomplete {
			
	overflow-y:scroll;
	height: 450px !important;
			
 }
			
* html .ui-autocomplete {
	height: 450px !important;
}
.togglearrowdown
{
	background-image:url(../images/downarrow.jpg);
	background-repeat:no-repeat;
	float:right;
	height:10px;
	width:10px;
	margin-right:5px;
	margin-top:5px;
	
}
.togglearrowup
{
	background-image:url(../images/uparrow.jpg);
	background-repeat:no-repeat;
	float:right;
	height:10px;
	width:10px;
	margin-right:5px;
	margin-top:5px;
}
.exampleFont{
	color: #666666;
	font-family: "Times New Roman";
	font-weight: bolder;
	font-size: 12px;	
}

.helpHeaderLabel {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	background-color: #EEEEEE;
}

.helpSubHeaderLabelUnderlined {
	font-size: 11px;
	text-decoration: underline;
}
.helpLabelUnderlined {
	font-size: 11px;
	text-decoration: underline;
}


.helpTableHeaders {
	color: black;
	font-weight: bold;
	font-size: 11px;
	background-color: #EEEEEE;
}
.labelhelp {
	color: #666666;
	font-family: verdana;
	font-weight: bold;
	font-size: 11px;
	background-color: white;
    line-height: 15px;
}
.trafficcriminaltab
{		background:url(../images/trafficcriminaltab.gif) top no-repeat;
		padding-top:30px;

}
.civiltab
{		background:url(../images/civiltab.gif) top no-repeat;
		padding-top:30px;

}
.navigationItems
{
	text-align:left;
}
.navigationItems ul
{
	list-style:none;
	margin-left:25px;
	margin-bottom:10px;
}

.navigationItems ul li a
{
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:20px;
}


.menubottom{
		background:url(../images/menubottom.gif) bottom no-repeat;
		min-height:200px;
		text-align:left;
		padding-left:15px;
	}

.popupLink{
	color: blue ! important;
	text-decoration: underline !important;
}

.colorTr {
	height: auto;
	width: auto;
	letter-spacing: normal;
	background-color: #0080c0;
	word-spacing: normal;
	line-height: normal
}

a.disabledLink, a:hover.disabledLink{
	color: gray;
	text-decoration: none;
	cursor: default;
}


 .preformatted {
    white-space: initial;
}